lua-discount_2.1.8-3_amd64.deb


Advertisement

Description

lua-discount - Discount library for the Lua language

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename lua-discount_2.1.8-3_amd64.deb
Package name lua-discount
Package version 2.1.8
Package release 3
Package architecture amd64
Package type deb
Category devel::library libdevel role::devel-lib
Homepage http://asbradbury.org/projects/lua-discount/
License -
Maintainer Julian Wollrath <jwollrath@web.de>
Download size 6.07 KB
Installed size 47.00 KB
A binding to Discount, a fast C implementation of the Markdown text to HTML
markup system which passes the Markdown testsuite.

Alternatives

Package Version Architecture Repository
lua-discount_2.1.8-3_i386.deb 2.1.8 i386 Debian Main
lua-discount - - -

Requires

Name Value
libc6 >= 2.4
libmarkdown2 >= 2.0.6

Provides

Name Value
lua5.1-discount -
lua5.2-discount -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package lua-discount_2.1.8-3_amd64.deb
Source Package lua-discount

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lua-discount deb package:
    # sudo apt-get install lua-discount

Files

Path
/usr/lib/x86_64-linux-gnu/liblua5.1-discount.so.0
/usr/lib/x86_64-linux-gnu/liblua5.1-discount.so.0.0.0
/usr/lib/x86_64-linux-gnu/liblua5.2-discount.so.0
/usr/lib/x86_64-linux-gnu/liblua5.2-discount.so.0.0.0
/usr/lib/x86_64-linux-gnu/lua/5.1/discount.so
/usr/lib/x86_64-linux-gnu/lua/5.2/discount.so
/usr/share/doc/lua-discount/changelog.Debian.gz
/usr/share/doc/lua-discount/copyright
/usr/share/lintian/overrides/lua-discount

Changelog

2017-02-05 - Julian Wollrath <jwollrath@web.de>
lua-discount (2.1.8-3) unstable; urgency=medium
* Fix test failure, thanks to Reiner Herrmann (Closes: #852901)
2016-08-05 - Enrico Tassi <gareuselesinge@debian.org>
lua-discount (2.1.8-2) unstable; urgency=medium
* Build-depend on discount >= 2.2.0+git20160802 (Closes: #824944)
2015-07-12 - Julian Wollrath <jwollrath@web.de>
lua-discount (2.1.8-1) unstable; urgency=medium
* New upstream snapshot.
* Fix failing test (Closes: #824944).
* Bump standards version to 3.9.8 (no changes necessary).
2015-06-25 - Julian Wollrath <jwollrath@web.de>
lua-discount (1.2.10.1-2) unstable; urgency=medium
* Update VCS-URLs.
* Bump standards version to 3.9.6 (no changes necessary).
* Make the tests work with luaunit 3.1 (Closes: #789978).
2013-02-17 - Julian Wollrath <jwollrath@web.de>
lua-discount (1.2.10.1-1) unstable; urgency=low
* Initial release. (Closes: #700783)

See Also

Package Description
lua-dkjson_2.5-3_all.deb JSON module written in Lua
lua-doc_3.0.1+gitdb9e868-1_all.deb Documentation generator for lua
lua-event-dev_0.4.6-1_amd64.deb libevent development files for the Lua language
lua-event_0.4.6-1_amd64.deb asynchronous event notification library for Lua
lua-expat-dev_1.3.0-4_amd64.deb libexpat development files for the Lua language
lua-expat_1.3.0-4_amd64.deb libexpat bindings for the Lua language
lua-fifo_0.2-3_all.deb FIFO implementation for Lua
lua-filesystem-dev_1.6.3-1_amd64.deb luafilesystem development files for the Lua language
lua-filesystem_1.6.3-1_amd64.deb luafilesystem library for the Lua language
lua-gall-doc_1.3-1_all.deb Documentation for lua-gall
lua-gall_1.3-1+b2_amd64.deb Git Abstraction Layer for Lua
lua-geoip-dev_0.1.2+git20160613-3_amd64.deb Development files for lua-geoip library
lua-geoip_0.1.2+git20160613-3_amd64.deb GeoIP library bindings for the Lua language
lua-guestfs_1.40.2-2_amd64.deb guest disk image management system - Lua bindings
lua-hamlib2_3.3-5_amd64.deb Run-time Lua library to control radio transceivers and receivers
Advertisement
Advertisement